CVE-2023-24026

Description

In MISP 2.4.167, app/webroot/js/event-graph.js has an XSS vulnerability via an event-graph preview payload.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics